Computerhilfen.de Logo
Forum
Tipps
News

PC: Medieval II Kingdoms

Also ich hab mir Medieval II Kingdoms gekauft und wollte es installieren...aber als der genau anfangen will zu installieren kommt die fehlermeldung:"Update 1.03.000 kann auf Version 1.02.000 des Spiels nicht angewendet werden."  Dann hab ich im interet nochmal nachgeschaut...und da find ich immer nur v1.2, die ich ja schon hab, zum downloaden. Weiß einer wo man v1.3 von Medieval II downloaden kann??? 



Antworten zu PC: Medieval II Kingdoms:

Hier hilft nur Neuinstallation vom M2
Downloadpatch kann nicht überschrieben werden.
das steht auch auf der Packung von Kingdoms

Hallo, Habe genau das gleiche Problem

Habe das spiel auch schon Neu Installiert aber es funzt trotzdem nicht :(

weiß vllt jemand einen rat

mfg alex

also bei mir hats jetzt geklappt...thx ;D

hab genau das gleiche problem, nur das es bei mir heißt:
kann auf version 1.00.000 des spiel nicht angewendet werden


habe schon neu installiert,  wie hast du das denn nun hinbekommen Nikodemus?

hatte noch nie probleme bei neuinstallieren..kann eigentlich gar nicht, am liebsten würd ich denen das spiel vor den latz knallen...
 

Ich hatte genau dasselbe Problem hab es aber dann nach einer Weile hinbekommen.
Als erstes solltet ihr Medieval 2 komplett deinstallieren.
Zur Sicherheit nochmal unter der Suchmaschine nach Medieval suchen und dort alles löschen.
Dann am besten das Spiel neuinstallieren aber nicht denselben Ordner angeben wie beim ersten mal.
Danach (so habe ich es zumindest gemacht) alle Virenprogramme ausstellen :)
Die Installation dauert ziemlich lange also nicht verzweifeln auch wenn seit langer Zeit das gleiche angezeigt wird.
Ich hoffe ich konnte helfen

Gruß
Shunt

Bei mir gehts jetzt auch ,aber nur weil ich die Regristry einträge von Sega noch gelöscht habe ;D

also ich habs genauso gemacht wie Shunt...ohne dass ich die Virenprogramme ausgeschaltet hab...

ich kenn da nen ganz einfachen trick wenn entweder der patch nicht zu installieren geht bzw. das spiel immer wenn man ne schlacht spielt abstürzt:

am besten zuerst medieval 2 TW und alles was dazu gehört installieren

dann installiert ihr das game in den ordner der bei der installation vorgegeben wird also c:\programme\sega....

jetzt funktionieren auch die patches und es gibt keine abstürze mehr

diese probleme hatte ich zum glück nicht dafür beim
starten kommt immer die meldung konflikt mit emulationssofware festgestellt und kein weiterkommen
meine brennprogramme will ich nur wegen dem nicht von
der platte kicken weis dazu vielleicht jemand rat

also, ich hab alle ratschläge beachtet und alles ausprobiert..aber es klappt einfach nicht..
könnte mir mal jemand die installationsreihenfolge von vorne bis des spiel läuft darstellen..

so hab ichs probiert:

1. Medieval 2 völlig neu installiert
2. versucht Kingdoms zu installieren --> geht nicht
3. hab dann erstmal das erste update downgeloadet und installiert
4. darauf hab ich nochmal probiert kingdoms zu installieren --> ging immer noch nicht
5. dann will ich das update 1.02.0001 installieren
   -->Fehlermeldung

"E:\Update2\main\german\patch\data\sounds\Music.idx.df kann nicht geöffnet werden
Update kann nicht fortgeführt werden"

ich hab auch andere Sachen ausprobiert..aber es klappt einfach nicht..

Okay, jetzt hab ich wirklich jeden sch... ausprobiert..
hab irgendwie hingekriegt das des spiel installiert is..aber wenn ich ins spiel geh will kommt ne fehlermeldung ohne text..

ähm viel ist die CD/DVD defekt xD

das wär ne möglichkeit einfach mal austauschen!

 


« PC: Tm Nations Patch InstallationGTA San Andreas fehler mit audio data 2 »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!